/* ----------------------------------------- */
/* --- CSS Personnalisé Vignobles Chirat --- */
/* ----------------------------------------- */

/* ----------- Corp ------------------ */

body { background: #181716; color: #181716;}
#page {background: #FAF7F2;}
#wrapper > .container { margin-top: 40px;}
p { height: auto!important;}
.space-divider { height: 1px;}
.breadcrumb { display: none;}
.sidebar { padding-top: 36px;}
.h1, .h2, .h3 { text-transform: capitalize;}
.text-uppercase { text-transform: none !important;}

.cepes { background: url(../../assets/img/modules/appagebuilder/images/bg-echalas.png) right 170px no-repeat; z-index: 7; position: relative;}
.cepes-contact { background: url(../../assets/img/modules/appagebuilder/images/bg-echalas-contact.png) right  no-repeat; z-index: 7; position: relative;}

.divider { margin-top: .2rem; margin-bottom: 1rem; border: 0; border-top: 1px solid #ece9e6;}
.divider-2px { margin-top: 2rem; margin-bottom: 2rem; border: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); margin-left: 25%; margin-right: 25%;}
.divider-1px { margin-top: 3rem; margin-bottom: 3rem;}
.divider-3px { margin-top: .5rem; margin-bottom: .5rem; border: 0; border-top: 1px solid #ece9e6; margin-right: 20%; margin-left: 20%;}
.divider-4px { margin-top: .5rem; margin-bottom: .5rem; border: 0; border-top: 1px solid #ece9e6; margin-right: 75%;}

#cookieNoticeContent { padding: 40px 0px;}
#cookieNotice {box-shadow: 0px 0 0px 0 #FFFFFF!important;}
#cookieNotice p { font-size: 20px; font-family: "Roboto", sans-serif; line-height: 24px;}
#cookieNotice .closeButtonNormal { padding: 10px 12px; border-radius: 4px; font-weight: 600;}
#cookieNotice .closeButtonNormal:hover { background: #FFFFFF; color:#d1a29c;}


#pagenotfound .page-not-found { background: #faf7f2; padding: 0px; max-width: 70%;}
#pagenotfound #main .page-header { margin: 32px 0 0px;}
#products #main .page-content, #pagenotfound #main .page-content { margin-bottom: 60px;}
#products .page-not-found h4, #pagenotfound .page-not-found h4 { margin: 30px 0; text-align: center; font-family: "Roboto", serif; font-size:24px; font-weight:400;}

#pagenotfound .page-not-found .btn { margin-bottom: 15px;}


/*** Style scrollbar ***/
::-webkit-scrollbar { background-color: #181716!important; }
::-webkit-scrollbar-thumb { background-color: #D1A29C!important; }


/*** Language ***/
.lang-en .product-price-and-shipping, .lang-en .product-prices, .lang-en .product-add-to-cart, 
.lang-en .leo-quicklogin-wrapper.ap-quick-login.js-dropdown.popup-over, .lang-en #cart-block, 
.lang-en .functional-buttons.clearfix .button-container.cart, .lang-en .ap-quick-login.js-dropdown.popup-over, 
.lang-en .infos-footer, .lang-en .client-footer, .lang-en .footer-moderation, .lang-en .infos-fr, .lang-fr .infos-eng { display: none;}
.lang-en .description-short { padding: 0px 0 0;}
.lang-en .thumbnail-container .product-title a {border-bottom: 0px solid #e1ddda;}

#leo_block_top .language-selector ul li, #leo_block_top .currency-selector ul li { float: none;}
#leo_block_top .language-selector { margin-bottom: 0px; padding-bottom: 0px; border-bottom: 0px solid #eee;}
#leo_block_top .language-selector ul li { width: 100%;}
#leo_block_top .language-selector ul li.current { background: #d1a29c; border-radius: 2px;padding:0px 10px;}
a.dropdown-item:enabled { color: #FFFFFF;}
#leo_block_top .language-selector ul li a img { margin-right: 10px;}
.currency-selector { display: none;}
#leo_block_top .language-selector span, #leo_block_top .currency-selector span {
 display: inline;font-size: 14px; vertical-align: top; color: #181716;}
.popup-over .popup-content { padding: 10px; background: #faf7f2; border: 1px solid rgba(209, 162, 156, 0.6); min-width: 110px; right: 0; border-radius: 4px;text-align:center;}


/*** Panier ***/
#cart-block .cart-preview .mini_card { min-width: 240px; padding: 10px; background-color: #faf7f2; color: #181716; border-radius: 4px; border: 1px solid rgba(209, 162, 156, 0.6);}
#cart .thumbnail-container .product-title a { border-bottom: 0px solid #e1ddda;}


/*** Rechercher ***/
.search-widget form { background: #faf7f2;}
.search-widget form input[type=text] { border: 1px solid #d1a29c; background: white; border-radius: 4px;}
.search-widget form button[type=submit] { background: #d1a29c;}
.search-widget form button[type=submit]:before { border-width: 20px 18px 20px 0px; left: -17px; border-color: transparent #d1a29c transparent;}
.search-widget form button[type=submit]:hover { background: #181716; }
.search-widget form button[type=submit]:hover:before { border-color: transparent #181716 transparent; }
.search-widget form { top: 150%; /*right : -130px;*/}


/*** Bouton ***/
.btn { border-radius: 6px;}

.btn-primary, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary:disabled:focus, 
.btn-primary:disabled.focus, .btn-primary.disabled:hover, .btn-primary:disabled:hover, .btn-outline-primary:hover {background-color: #d1a29c;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, 
.open > .btn-primary.dropdown-toggle, .btn-primary:active:hover, .btn-primary:active:focus, 
.btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus, 
.open > .btn-primary.dropdown-toggle:hover, .open > .btn-primary.dropdown-toggle:focus, 
.open > .btn-primary.dropdown-toggle.focus { background-color: #181716;}

.btn-tertiary {color: #cbbeb9!important; background-color: #EEDDD8;}
.btn-tertiary:hover {color: #FFFFFF!important; background-color: #d1a29c;}

.btn-outline-primary { color: #ffffff; background-color: #181716;}


/*** Entete de page ***/
#header { background: #181716;} 


/*** Menu ***/
.leo-megamenu .navbar-nav > li > a { color: #FFFFFF; font-size: 28px; font-weight:500; margin: 0 18px; font-family: "Parisienne", serif; text-transform: none;}
.leo-megamenu .navbar-toggler:before { color: #FFFFFF;}


/*** Panier ***/
.popup-over .popup-title, #cart-block .cart-preview .header { color: #FFFFFF;}
#cart-block .cart-preview .header a {color: #D1A29C;}
#cart-block .cart-preview .cart-quantity {line-height: 15px;color: #181716;}
#cart .product-price { font-weight: 500; width: 100%;}
#checkout .cart-summary-products .btn { width: 100%;}
#checkout .product-price {font-weight: 700;}
#cart-subtotal-shipping .value { color: #5cba09;}
.cart-summary-line.cart-total .value {font-weight: 700;}
#cart .card { background-color: #fdfcfa;}
section#js-checkout-summary { background: #FFFFFF;}
.card.cart-container .card-block { background: #d1a29c; border-radius: 4px 4px 0px 0px;}
.card.cart-container .card-block .h1 { color: #ffffff; font-family: "Roboto", sans-serif; font-weight: 400;}
.cart-grid-body a.label:hover { color: #d1a29c;}
.card, #cart .card, #block-reassurance {-moz-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -webkit-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); 
-o-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -ms-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01);}


/*** Pied de page ***/
.footer-copyright {border-top: 0px solid #ebebeb;}
.footer-container { color: #FFF;  margin-top: 20px;}
.footer-container .block .title_block { padding: 0 0 10px; color: #FFFFFF;font-family: "Roboto", serif; font-weight: 500;}
.footer .block-toggler.ApBlockLink ul li, .footer-container .links.ApBlockLink ul li { margin-bottom: 0px;}
.footer-container .ApBlockLink ul li a { padding: 1px 0; color: #888888;}
.footer-container .ApBlockLink ul li a:hover { padding: 1px 0; color: #D1A29C;}
.footer-center {padding: 30px 0 10px;}
.footer-center p { font-size: 16px;}
.footer-top .ApColumn .block, .footer-center .ApColumn .block {margin-bottom: 0px;}
.block-social.block { text-align: center;}
.block-social ul { margin: 7% 0;}
.block-social ul li a:hover { background: #FFFFFF; color: #D1A29C;}
.earl-chirat { font-weight: 500; font-size: 20px; padding-top: 1px; display: inline-block;}
.numtel { font-weight: 700; font-size: 20px;}
.mailfoot { color: #d1a29c;}
.footer-bottom { border-top: 1px solid #252423;}
.footer-copyright p { font-size: 14px;}
.footer-copyright { padding: 20px 0 30px!important;}
.footer-center p, .footer-copyright p { font-weight: 300;}
.footer-moderation { border-bottom: 1px solid #222222; padding: 10px 0px;}
.footer-moderation p { color: #FFFFFF;/* font-family: "Roboto", sans-serif;*/ font-weight: 300; font-size: 15px; margin-bottom: 0rem; text-align: center;}
.page-product .footer-top .inner .row .ApRow .Apcolumn #image-form_3532343582 .block .ApImage {background-image: 100%/100% url("/themes/at_kola/assets/img/modules/appagebuilder/images/banniere-footer-produit.jpg")!important;}
.legal-footer a { letter-spacing: -0.8px; line-height: 1.6rem;}

/* ----------- Page Admin ------------------ */

.bootstrap #login {  background: #181716;}


.front.front_login.panel {  background: #FAF7F2; border-radius: 4px;}


.bootstrap .btn.btn-primary { background-color: #D1A29C; border-color: #D1A29C;}
.bootstrap .btn.btn-primary:hover{ background-color:#181716; border-color: #181716;}
.bootstrap .form-control{ background-color: #FFFFFF; border: 1px solid #d8d8d8; text-align: center;}

.bootstrap a { color: #d1a29c;}
.bootstrap a:hover { color: #888888;}

.bootstrap #login-footer .text-center, .bootstrap #login-header .text-center  { display: none;}

.bootstrap #login-panel #forgot_confirm_name, .bootstrap #login-panel #forgot_name, .bootstrap #login-panel #reset_confirm_name, .bootstrap #login-panel #reset_name, .bootstrap #login-panel #shop_name {  display: none;}


.bootstrap #shop-img { top: 180px;}

.bootstrap #login-panel .back, #login .bootstrap #login-panel .front {  padding: 140px 40px 40px;}



/* ----------- Accueil ------------------ */

#welcome-domaine .ApColumn .title_block, #welcome-domaine .leo_title .title_block {text-transform: none;}
#welcome-domaine .latest-blogs .blog-container:hover { border-color: #D1A29C; }
#welcome-domaine .thumbnail-container, #welcome-domaine .thumbnail-container .product-image img { border-radius: 4px;}
#welcome-domaine .thumbnail-container { margin-bottom: 0px;}
#welcome-domaine p { font-size: 18px; line-height: 1.38em;  text-align: justify; font-weight: 300;}
#welcome-domaine h4.title_block, #welcome-actus h4.title_block { font-size: 62px; font-family: "Parisienne"; color: #D1A29C; font-weight: 500; text-transform: none;}
#layus-script h2 { font-size: 40px; font-family: "Parisienne"; color: #D1A29C; font-weight: 500; margin: 10px 0px;}
.product-miniature.js-product-miniature { -moz-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); -webkit-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0);
 -o-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); -ms-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0);} 
.page-home .ApColumn .title_block, .page-home .leo_title .title_block { margin: 10px 0 30px!important;} 
.latest-blogs .blog-container .blog-title { text-align: center;}
.latest-blogs .blog-container .blog-title a:hover { color: #D1A29C!important; }
#welcome-actus .latest-blogs .blog-container {-moz-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0);-webkit-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); -o-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0);
-ms-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); border: 0px solid #efefef; border-radius: 4px;}
#welcome-actus .latest-blogs .blog-container .right-block { height: 130px;}
#welcome-actus .latest-blogs .blog-container .blog-meta { padding: 0 28px;}
#welcome-actus p{ margin-bottom: 10px; line-height: 1.4em;font-weight: 300; font-size: 16px; color: #181716; text-align:center;}
#welcome-actus .latest-blogs .blog-container { background: #fdfcfa;}
#welcome-actus .latest-blogs .blog-container:hover { -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07); 
-o-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07); -ms-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07); box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07); }
.owl-carousel .owl-wrapper-outer { padding-bottom: 20px; padding-top: 20px;}


/* ----------- Produits ------------------ */

body#category div#left-column { display: none!important;}
.h1.product-detail-name, .h2.products-section-title { padding-bottom: 40px; background: url(../../assets/img/modules/appagebuilder/img/bg-title.png) bottom no-repeat; }
.thumbnail-container { margin-bottom: 30px; border-radius: 4px; background: #fdfcfa; border: 10px solid rgba(255, 255, 255, 0);}
.thumbnail-container:hover { border-color: rgba(209, 162, 156, 0.3);}
.thumbnail-container .functional-buttons { background: rgba(209, 162, 156, 0.3); padding: 3px 10px; bottom: 33%; right: 0px;  border-radius: 4px 0px 0px 4px;}
.thumbnail-container .functional-buttons > div .btn-product { color: #888; border-bottom: 0px solid #d1a29c;}
.thumbnail-container .product-title { margin-bottom: 10px; height: 50px; margin-top: 10px;}
.thumbnail-container .product-title a { font-size: 20px; font-weight: 500; font-family: "Roboto", serif; color: #181716; padding-bottom: 15px; border-bottom: 1px solid #e1ddda;}
.product-accessories .thumbnail-container .product-title a, #welcome-domaine .thumbnail-container .product-title a { padding-bottom: 0px; border-bottom: 0px solid #e1ddda;}
.product-accessories .thumbnail-container .product-price-and-shipping, #welcome-domaine .thumbnail-container .product-price-and-shipping { display: none;}
.thumbnail-container .product-meta { padding: 5px 10px 15px;}
.thumbnail-container .product-price-and-shipping .price {font-size: 32px;font-weight: 500;}
.card { background-color: #faf7f2; border:none;}
.products-selection { background: #faf7f2;  display: none;}
.pagination { background: #faf7f2;}
body#category .breadcrumb, body#module-leoblog-list .breadcrumb, body#cms .breadcrumb, body#contact .breadcrumb, body#product .breadcrumb {  display: none;}
.product-price { float: left; font-size: 50px; font-weight: 300;}
.product-prices .tax-shipping-delivery-label { float: left;padding-left: 5px; padding-top: 3px; color: #d1a29c;}
.description-short { padding: 72px 0 0;}
.product-tabs.tabs .tab-content { background: #fdfcfa; border: 1px solid #fdfcfa; padding: 20px 50px;}
.product-tabs.tabs .tab-content { border-radius: 4px;}
.description-short p { color: #181716; line-height: 1.4em; font-family: "Roboto", sans-serif; font-weight: 300;}
.ingredients li { padding: 3px 0px; font-size: 18px; font-family: "Roboto", sans-serif; font-weight: 300; color: #181716;}
.product-description ul li:before { margin-bottom: 1px;}
.product-detail-name { font-size: 62px; font-weight: 500; color: #666666; font-family: "parisienne"; text-align: center; margin-bottom: 40px;}
.products-section-title { font-size: 52px; color: #d1a29c; font-weight: 500; font-family: "Parisienne";}
#titre-detail-produit .title_block.title-ap-group { padding-left: 15px; padding-bottom: 20px; margin: 30px 15px 30px 15px; 
font-family: "Parisienne"; font-size: 42px; color: #666666; font-weight: 500; border-bottom: 1px solid #e5e5e5; text-align:center;}
.product-cover img { background: rgba(255, 255, 255, 0.6); border: 0px solid #ddd; border-radius: 4px;}
.slick-arrows .slick-arrow { border: 1px solid #d1a29c!important; color: #d1a29c!important;}
.slick-arrows .slick-arrow:hover, .slick-arrows .slick-arrow:focus { background: #D1A29C!important; border-color: #D1A29C!important;color:#FFFFFF!important;}
.product-detail .arrows-product-fake .slick-arrow.slick-prev {left: -15px;}
.product-detail .arrows-product-fake .slick-arrow.slick-next {right: -15px;}
.product-tabs.tabs { margin: 0px auto 30px;}

.informations { background: rgba(221, 221, 221, 0.2); padding: 20px; border-radius: 4px;}
.informations p { font-size: 16px;}
.informations h5 { font-family: "Roboto", sans-serif; font-weight: 500; color:#D1A29C;}
.informations li { font-family: "Roboto", sans-serif; font-weight: 100; font-size: 16px;}
.informations li::marker { color:#D1A29C;}

#product  { background: rgba(255, 255, 255, 0.6); border-radius: 4px;}

#block-reassurance .h6 { font-weight: 300; color: #181716;}

#block-reassurance img { margin-right: 15px; margin-bottom: 11px;}
#block-reassurance li .block-reassurance-item { padding: 15px 20px 18px;}
#block-reassurance { margin: 30px 0; border: 1px solid rgb(253 252 250); background: #fdfcfa; border-radius: 4px;}



.social-sharing { margin-bottom: 30px; margin-top: 30px;}
.social-sharing .fa.fa-share-alt { display: none;}
.social-sharing li:before { font-size: 24px; color: #aaaaaa;}
.social-sharing li { width: 40px; height: 40px; text-align: center; padding-top: 12px; background: #f4f1ed; border-radius: 4px;}
.social-sharing span { padding-top: 12px;}
li.facebook.icon-gray:hover { background: #3c5a98;}
.social-sharing li.facebook:hover:before, .social-sharing li.twitter:hover:before, .social-sharing li.instagram:hover:before, .social-sharing li.pinterest:hover:before { color: #fff;}
li.twitter.icon-gray:hover { background: #55acee;}
li.pinterest.icon-gray:hover { background: #cb2027;}
li.instagram.icon-gray:hover { background: #3c5a98;}

select.form-control:not([size]):not([multiple]) { height: calc(2.5rem - 6px);}
.product-variants > .product-variants-item select {  border: 1px solid #aaaaaa;  color: #656565;}
.product-actions .control-label { width: auto; line-height: 34px; padding: 0px 20px; font-size: 14px; border-radius: 4px; margin-right: 15px; color: #666666; background: #f4f1ed;}
.product-quantity #quantity_wanted {  border-radius: 4px;}
.product-actions .add-to-cart { font-weight: 500;  letter-spacing: 0px; border-radius: 4px;}
.product-actions .add-to-cart:hover { background: #181716; color: #FFF; border-color: #181716; }

.radio-label { border-radius: 4px; font-weight: 500;}
.input-radio:checked + span { border: 1px solid #D1A29C;margin-top: 0.1em;}

#product-modal .modal-content .modal-body .image-caption { background: none; padding: 20px 20px; border-top: #faf7f2 1px solid;}
#product-modal .modal-content .modal-body .product-cover-modal { background: rgba(255, 255, 255, 0.5); max-width: 100%;}
#product-modal .modal-content .modal-body .product-images img.selected { border: 1px solid #daa0a0; border-radius: 4px;}
#product-description-short { line-height: 1.4em;}

.product-cover .layer { background: #d1a29c; bottom: 10px; color: #ffffff; right: 10px; 
-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.175); -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.175);
 -o-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.175); -ms-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.175); 
 box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.175);}

.product-cover .layer .zoom-in { width: 40px; height: 40px; line-height: 40px;}
.product-prices { margin-top: 10px;}


/* ----------- Domaine ------------------ */

span.entete-texte-domaine {color: #d1a29c; font-weight: 500;}
span.entete-texte { color: #d1a29c; font-weight: 500;line-height: 1.2em;}
span.entete-date { color: #FFF; font-weight: 500; background: #d1a29c; padding: 3px 5px; border-radius: 3px; margin-right: 7px; border: 1px solid rgba(209, 162, 156, 0.3);float: left;}
span.entete-date-two { color: #d1a29c; font-weight: 500; background: #FFFFFF; padding: 3px 5px; border-radius: 3px; margin-right: 7px; border: 1px solid rgba(209, 162, 156, 0.3);float: left;}
.page-content.page-cms { background: #faf7f2; padding-top: 0px;}
.tabs-top .nav-tabs li > a.active {color: #d1a29c;}
p.corp-texte { line-height: 1.4em; font-family: "Roboto", sans-serif; font-weight: 300; color: #181716;}
.sous-titre-domaine h3 { font-family: "Roboto", sans-serif; font-size: 36px; color: #666666; font-weight: 300;}
.block.sous-titre-domaine.ApHtml { margin-bottom: 15px;}
#main .page-header h1, .block-category h1 { font-size: 62px; font-weight: 500; padding-bottom: 30px; color: #D1A29C; 
background: url(../../assets/img/modules/appagebuilder/img/bg-title.png) bottom no-repeat;text-transform: none; margin-top: 0px;}
.block-category h1 {font-family: Parisienne; text-align: center;}
.image-st-history { float: left; margin-right: 7px;}
.sous-titre-history { padding-top: 4px;}
.image-st-vignoble { float: right; margin-left: 7px;}
.sous-titre-vignoble { padding-top: 4px; float: right;}
.image-st-cave { float: left; margin-right: 7px;}
.sous-titre-cave { padding-top: 4px;}
#carroussel-sols .fancybox img { border: 1px solid #E9E9E9;; border-radius: 4px;}
#carroussel-sols a.fancybox {cursor: zoom-in;}
#carroussel-sols { padding-top: 10px;}


/* ----------- Actualites ------------------ */

.blog-description { font-weight: 300; font-family: "Roboto", sans-serif;}
.blog-item .blog-image-container { -moz-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); -webkit-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); -o-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); 
-ms-box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); box-shadow: 0 0 10px 0 rgba(143, 143, 143, 0); border: 0px solid #efefef; border-radius: 4px;}
.blog-lastest-title, .section-title { font-size: 52px!important; font-family: "Parisienne";  text-align: center; color: #d1a29c;}
.sidebar .block-highlighted .title_block { padding-left: 15px;}
.sidebar .block .block_content { padding-left: 15px;background: #fdfcfa; -moz-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -webkit-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01);
 -o-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -ms-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01);}
.blog-item .title a:hover { color: #d1a29c; }
.blog-item .blog-meta > span a { color: #d1a29c; }
.blog-item .blog-meta > span a:hover { color: #181716; }
.blog-item .blog-bottom .created .date .left-date { color: #d1a29c;}
.blog-item .blog-bottom .more { background: #d1a29c; color: #FFFFFF; padding: 10px 30px; letter-spacing: 0px; border-bottom: 0px solid;}
.blog-item .blog-bottom .more:hover { background: #181716; color: #d1a29c; }
.blog-detail .blog-title { font-size: 52px; text-align: center; color: #d1a29c; margin-bottom: 30px;}
.blog-description p { line-height: 1.4em; font-weight: 300!important; color:#181716;}
.blog-detail .social-share .social-heading { margin-bottom: 5px; float: left; margin-right: 10px;}
#blog-category h1 { color: #d1a29c!important; text-align: center;margin-bottom: 30px;}
#blog-category .panel, #blog-category .blog-lastest-title.section-title  { display: none;}
.blog-item .blog-desc { margin-bottom: 10px;line-height: 1.4em; font-weight: 300; font-size: 16px; color: #181716;}
.blog-item .title {font-family: "Roboto", sans-serif;font-weight: 500; line-height: 1.4; color: #181716;}
.blog-item .blog-meta > span { font-size: 14px; font-weight: 500;}
.blog-item .blog-meta { padding: 0px;}
.blog-item .right-block { background: rgba(255, 255, 255, 0.6);}
.blogs-container .pagination { margin-top: 0;}
.blog-item .blog-desc { height: 75px;}
.blog-tags a:hover span { background: #d1a29c; }
.blog-detail .social-share .itemFacebookButton { max-width: 62px;}
.social-wrap { padding-top: 5px;}
#blog-listing h1 { font-size: 32px; padding-bottom: 48px;}
h1.section-title.blog-lastest-title { padding-bottom: 0px!important;}


/* ----------- Pages CMS ------------------ */

#cms p.entete-texte { color: #d1a29c; font-weight: 500; font-size: 20px; line-height: 1em; margin-bottom: 0.2rem;}
#cms p.corp-texte {font-size: 18px;line-height: 1.4em; font-family: "Roboto", sans-serif; font-weight: 300;}
#cms p.corp-date { font-size: 18px; line-height: 1.4em; border-bottom: 0px solid #ddd; padding: 12px 0px 12px 12px; 
margin-bottom: 0px; background: rgba(209, 162, 156, 0.05);color: #181716; font-family: "Roboto", sans-serif; font-weight: 300;}
#cms p.corp-date-two { font-size: 18px; line-height: 1.4em; border-bottom: 0px solid #ddd; padding: 12px 0px 12px 12px; 
margin-bottom: 0px; background: rgba(255, 255, 255, 0.3);color: #181716; font-family: "Roboto", sans-serif; font-weight: 300;}


/* ----------- CGV ------------------------ */

#checkout .modal-content {  background-color: #FAF7F2!important; padding: 10px!important;}
#cms .gr-page-faq .ApHtml .title_block { border-bottom: 1px solid #ebebeb; background: #f5f2ed;  font-size: 20px; color: #888888;  font-family: "Roboto", sans-serif; font-weight: 300; padding: 10px 30px 10px 45px;}
#cms .gr-page-faq .ApHtml .title[aria-expanded="true"] .title_block {  border-bottom: 2px solid #ebebeb;  background: #d1a29c; color: #FFFFFF; }
#cms .gr-page-faq .ApHtml .title_block:before { color: #888; content: "\f0da"; left: 22px; font-size: 14px; top: 16px;}
#cms .gr-page-faq .ApHtml .title[aria-expanded="true"] .title_block:before { color: #FFF; }   

#checkout .modal-content .gr-page-faq .ApHtml .title_block  { border-bottom: 1px solid #ebebeb; background: #f5f2ed;  font-size: 16px; color: #181716;  font-family: "Roboto", sans-serif; font-weight: 300; padding: 5px 30px 5px 45px;}
#checkout .modal-content .gr-page-faq .ApHtml .title[aria-expanded="true"] .title_block {  border-bottom: 2px solid #ebebeb;  background: #d1a29c; color: #FFFFFF; }
#checkout .modal-content .gr-page-faq .ApHtml .title_block:before { color: #888; content: "\f0da"; left: 22px; font-size: 14px; top: 8px;}
#checkout .modal-content .gr-page-faq .ApHtml .title[aria-expanded="true"] .title_block:before { color: #FFF; }    
#checkout .modal-content .block-toggler .navbar-toggler { top: 4px;}
#checkout .payment-options img { margin-right: 15px; float: left;}
#checkout section.checkout-step .payment-options .payment-option { border-bottom: 1px solid #e3e2e0; padding: 18px 0px;}

#checkout p.ps-hidden-by-js { display: inline-block!important; font-size: 16px;}


#checkout .condition-label a { color: #d1a29c!important;}


#checkout .modal-content button.close { padding-bottom: 10px; padding-right: 12px;}
#checkout .modal-content .close { line-height: 1.5rem; color: #d1a29c; opacity: 1;}



.mentions { padding: 2% 4%;}


/* ----------- Login ------------------ */

.leo-login-title, .leo-register-title { text-align: center; background: #d1a29c;}
.form-group.row.lql-form-content-element .col-xs-6 { width: 100% !important; text-align: center; text-align: center; padding: 0px 0px 15px; border-bottom: 1px solid #C5C5C5;}
.form-group.row.lql-form-content-element .col-xs-6.text-sm-right { text-align: center!important; border-bottom: 0px solid #C5C5C5; padding: 15px 0px 0px;}
.lql-form-content input.form-control:focus { border-color: #d1a29c;}
.leo-form.full-width .lql-callregister { text-align: center;}
.lql-callregister-action { color: #181716; font-weight: 700; font-size: 16px;}
.leoquicklogin-forgotpass:hover, .lql-callregister-action:hover {color: #d1a29c;}
.modal-content {background-color: #FAF7F2;}
.leo-quicklogin-modal .modal-content { border-radius: 4px;}
.modal-backdrop.in { opacity: 0.7;}
.leo-quicklogin-modal .modal-dialog { margin: 12% auto;}
a.ap-btn-wishlist.dropdown-item {display: none;}
.page-my-account #content .links a i { color: #d1a29c; font-size: 5.6rem; padding: 30px 0 60px;}
.page-my-account #content .links a:hover { color: #181716; }
.page-my-account #content .links a:hover i {color: #d1a29c; }
.page-my-account #content .links a span.link-item {background: #fdfcfa; height: 180px; -moz-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -webkit-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01);
 -o-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -ms-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01);}
.page-my-account #wrapper > .container { margin-bottom: 60px;}
#cart #wrapper > .container { margin-top: 100px;}
body#checkout #cart-summary-product-list .media-body .product-name {max-width: 207px;  height: 37px;}
.page-authentication #content, .page-customer-account #content, .page-addresses .address { background: #fdfcfa; -moz-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -webkit-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); 
-o-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); -ms-box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); box-shadow: 2px 2px 11px 0px rgba(0, 0, 0, 0.01); }
.page-customer-account #content { color: #181716;}
.custom-checkbox input[type="checkbox"] + span, .custom-checkbox input[type="radio"] + span, .custom-radio { background: #ebebeb;}
.custom-checkbox input[type="checkbox"] + span, .custom-checkbox input[type="radio"] + span { border: 1px #ebebeb solid;}


/* ----------- Page contact ------------------ */

.contact-rich .block .icon-contact { position: relative; width: 30px; height: 30px;  text-align: center;  line-height: 30px; margin: auto; color: #D1A29C; border-radius: 50px;  
-moz-box-shadow: 0 0 0 2px #D1A29C;  -webkit-box-shadow: 0 0 0 2px #D1A29C;  -o-box-shadow: 0 0 0 2px #D1A29C; -ms-box-shadow: 0 0 0 2px #D1A29C;  
 box-shadow: 0 0 0 2px #D1A29C; -webkit-transition: box-shadow 0.2s; -o-transition: box-shadow 0.2s; transition: box-shadow 0.2s; margin: 0 10px 10px 0px;}
 
.contact-rich .block .icon-contact i { font-size: 32px; }
.contact-rich .block .icon-contact:after { content: '';  pointer-events: none; position: absolute; width: 32px; height: 32px; top: -1px; left: -1px; 
padding: 0; z-index: 10; border: 1px dashed #D1A29C;  visibility: hidden; opacity: 0; filter: alpha(opacity=0);  border-radius: 50px; }

.contact-rich .block:hover .icon-contact { -moz-box-shadow: 0 0 0 4px rgba(254, 108, 97, 0); -webkit-box-shadow: 0 0 0 4px rgba(254, 108, 97, 0);
-o-box-shadow: 0 0 0 4px rgba(254, 108, 97, 0); -ms-box-shadow: 0 0 0 4px rgba(254, 108, 97, 0); box-shadow: 0 0 0 4px rgba(254, 108, 97, 0); }

.contact-rich .block:hover .icon-contact:after { visibility: visible; opacity: 1; filter: alpha(opacity=100); -webkit-animation: spinAround 9s linear infinite;
 -moz-animation: spinAround 9s linear infinite; animation: spinAround 9s linear infinite; color: #D1A29C;}
      
.ApColumn .contact-rich .block { margin-bottom: 0px;text-align: center; font-size: 18px;}
#contact-form-box .contact-form { color: #181716; background: #fdfcfa; border-radius: 4px; padding: 0px 20px 20px;}
#contact #main .page-content { margin-bottom: 0px; margin-top: 25px;}
.gmap { border-radius: 4px;}
.contact-rich { margin-bottom: 20px; padding: 10px 0; border-bottom: 0px solid #ddd; text-align: left;}
.terroir_accueil { width: auto; text-align: center;}
.vallee_rhone { float: left; padding: 5%;}
.contact-rich h2 { text-align: center; margin-top: 1.5rem!important; margin-bottom: 1.5rem!important;}
.contact-rich h3 { color: #333; margin: 0px; font-weight: 400; font-size: 24px; font-family: "Roboto", sans-serif;}
.alert { font-size: 14px;}
.alert-warning { background-color: rgb(209, 162, 156); border-color: #d1a29c; color: #ffffff;}

label.psgdpr_consent_message { font-size: 15px;}


/* ----------- Notes & recompenses  ------------------ */

#notes-recompenses { border-radius: 4px;}
#notes-recompenses .tab-content { background: #f4f1ed; border: 1px solid #f4f1ed; padding: 0px;}
#notes-recompenses .tabs-top .nav-tabs { padding-bottom: 30px;}
#notes-recompenses .block.ApHtml { margin-bottom: 0px;}
.block-notes { border-top: 1px solid #ddd;}
.Notes h4.title_block { text-align: center; margin: 30px 0 30px; font-family: "Parisienne", sans-serif; font-weight: 300; font-size: 42px; color: #666666; border-bottom: 1px solid #ddd; padding-bottom: 20px;}
.nav.nav-tabs li:before {display:none;}
.corp-note { font-size: 18px; line-height: 1.1em; border-bottom: 2px solid #fdfcfa; padding: 8px 0 8px 0;
margin-bottom: 0; color: #181716; font-family: "Roboto", sans-serif; font-weight: 300; text-align: center;}
.corp-note-two { font-size: 18px; line-height: 1.1em; border-bottom: 0 solid #fdfcfa; padding: 8px 0 8px 0; 
margin-bottom: 0; color: #181716; font-family: "Roboto", sans-serif; font-weight: 300; text-align: center;}
span.entete-note { color: #d1a29c; font-weight: 500; margin-right: 7px;}
span.entete-note-two { color: #d1a29c; font-weight: 500; margin-right: 7px;}
.product-tabs.tabs .nav-tabs .nav-link { font-family: "Roboto Slab", serif; font-weight: 300;  padding: 22px 0; border: 1px solid #D1A29C; width: 70px; height: 70px; border-radius: 35px; background: #fdfcfa; color: #D1A29C; margin-right: 0;}
.product-tabs.tabs .nav-tabs .nav-link.active, .product-tabs.tabs .nav-tabs .nav-link:hover {color: #FFF; border-bottom-color: #D1A29C; cursor: default; background: #D1A29C; border: 1px solid #D1A29C;}


/* ----------- Responsive ------------------ */


@media (max-width: 1199px){
.cepes { background:none;}
}


@media (min-width: 992px){
#contact-form-box .page-content { max-width: 100%;}
#contact-form-box .contact-form h3 { padding: 13px 0; border-bottom: 1px solid #ebebeb;}
.thumbnail-container .functional-buttons {-webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); 
-o-transform: scale(1, 1); transform: scale(1, 1); -webkit-transition: all 2.0s ease; -o-transition: all 2.0s ease; transition: all 2.0s ease;}
}

@media (max-width: 991px){
.leo-megamenu.disable-canvas .leo-top-menu .navbar-nav > li > a {color: #666666;font-family: "Roboto", sans-serif; font-size: 16px;}
.leo-megamenu.disable-canvas .leo-top-menu .navbar-nav > li > a:hover, .leo-megamenu.disable-canvas .leo-top-menu .navbar-nav > li > a:focus {color: #D1A29C;}    
span.entete-date-two { color: #ffffff; background: #d1a29c;}    
span.entete-date, span.entete-date-two { width: 100%; text-align: center;} 
#cms p.corp-date, #cms p.corp-date-two { text-align: center; padding: 12px 0;}
#cms p.corp-date { background: rgb(251, 249, 246);}
/*.cepes-contact { background:none;}*/
.ApColumn .contact-rich .block {text-align: center; padding-bottom: 20px;}
.divider-3px, .divider-4px { margin-left: 25%;  margin-right: 25%;}
}


@media (min-width: 768px){
#contact .offset-md-3 { margin-left: 2%;}
}


@media (max-width: 699px){
.product-tabs.tabs .nav-tabs .nav-item { width: 100%; text-align: center;}
.product-tabs.tabs .nav-tabs .nav-link { padding: 0!important; width: 100%!important; height: auto!important; border-radius: 4px!important;}
.corp-note, .corp-note-two { font-size: 16px!important;}
.product-tabs.tabs .nav-tabs .nav-item { margin: 0;  margin-bottom: 10px;}
}

@media (max-width: 480px){
#contact .col-sp-7, #contact .col-sp-5 {  width: 100%;}
.terroir_accueil, .vallee_rhone {  padding: 0;  margin-left: 12%;  margin-right: 12%;}
.contact-rich {  padding: 10px 20px;}
#contact-form-box .contact-form {  padding: 10px 20px;}
#contact-form-box .contact-form h3 {  margin: 30px 0 0px;}
#contact-form-box { margin-bottom: 0px;}
#main .page-content { margin-bottom: 0px;}
#cms .gr-page-faq .ApHtml .title_block:before { top: 16px;}
}